.pageSelectedStyle{
     background-color: #B4EBF9;
     color:black;
     font-weight:bold;
     vertical-align:middle;
     font-family: Arial,Verdana,sans-serif;
     font-size: 11px;    
     margin-bottom: 5px;
     border: none;
}

.pageUnselectedStyle{
    color:black;
    font-weight:bold;
    vertical-align:middle;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    margin-bottom: 5px;
    border: none;
}